Commit 2fbfb780 authored by Azat Khuziyakhmetov's avatar Azat Khuziyakhmetov
Browse files

added requirements.txt

parent 2a372d08
......@@ -10,6 +10,12 @@ The aggregator needs particular software packages to be installed along with dat
- InfluxDB. Currently the aggregator works only with InfluxDB, so it should be installed and the aggregator should be configured as shown in configuration section below.
- DB should contain all required data specified in [DB cpec](https://gibraltar.chi.uni-hannover.de/profit-hpc/ProfiT-HPC/blob/d9a21af233ab373bf90420e3f0f0c05e1c65aef8/Internals/DB/InfluxDBspec.md).
You should also install Python dependencies with:
```bash
python3 -m pip install -r requirements.txt
```
## Configuration
Samples for configurations can be stored in the repository, please rename corresponding templates with an extension `.sample` to `.py` and change placeholder values accordingly.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment